# Generated by Django 5.0.4 on 2024-04-24 13:52

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("profiles", "0002_alter_profile_committees"),
    ]

    operations = [
        migrations.AddField(
            model_name="profile",
            name="is_profile_complete",
            field=models.BooleanField(default=False),
        ),
    ]
